contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0237232.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/1gnh-mw72
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/237232
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/237232
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0182/0237232/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0237232/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      Fisheries and Oceans Canada CCGS Amundsen GO-SHIP AR07W Atlantic Zone Offshore
      Monitoring Program (AZOMP) cruise (EXPOCODE 18DL20190601) in the North Atlantic
      Ocean and Labrador Sea from 2019-06-01 to 2019-06-21. These data include temperature,
      salinity, dissolved oxygen, nutrients, chlorofluorocarbons, nutrients, dissolved
      inorganic carbon (DIC), total alkalinity, pH on the total scale, pCO2, methane,
      sulfur hexafluoride (SF6), and ammonium.
    fr: This dataset includes discrete sample and profile data collected during the
      Fisheries and Oceans Canada CCGS Amundsen GO-SHIP AR07W Atlantic Zone Offshore
      Monitoring Program (AZOMP) cruise (EXPOCODE 18DL20190601) in the North Atlantic
      Ocean and Labrador Sea from 2019-06-01 to 2019-06-21. These data include temperature,
      salinity, dissolved oxygen, nutrients, chlorofluorocarbons, nutrients, dissolved
      inorganic carbon (DIC), total alkalinity, pH on the total scale, pCO2, methane,
      sulfur hexafluoride (SF6), and ammonium. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0237232', 18DL19001, 18DL20190601, ALKALI, AMMONIA (NH3), AUTOANALYZER
          > AUTOANALYZER, 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-)', Atlantic
          Zone Monitoring Program, 'CA/DFO > Fisheries and Oceans, Canada', CCGS Amundsen,
        CFC-12, CH4, CHLOROFLUOROCARBON-12 (CFC-12), CO2 ANALYZERS > CO2 ANALYZERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries and Oceans
          Canada, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        GO-SHIP AR07W; Atlantic Zone Monitoring Program, Labrador Sea, Methane (CH4),
        NH3, NISKIN BOTTLES, NITRATE, NITRITE, Niskin bottle, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN
          METERS, Ocean Carbon and Acidification Data System (OCADS) Project, Profile,
        SALINOMETERS, SALNTY, SF6, Ships, 'SiO3, NO3, NO2, PO4', TCARBN, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, chemical, discrete sample, nutrient autoanalyzer,
        oxygen sensor, pCO2, profile, salinometer, silicate, sulfur hexafluoride (SF6),
        temperature sensor, titrator]
      fr: [0237232 (FR), 18DL19001 (FR), 18DL20190601 (FR), ALKALI (FR), AMMONIA (NH3)
          (FR), AUTOANALYZER > AUTOANALYZER (FR), 'Amundsen (call sign: CGDT, ICES
          code: 18DL, 2003-) (FR)', Atlantic Zone Monitoring Program (FR), 'CA/DFO
          > Fisheries and Oceans, Canada (FR)', CCGS Amundsen (FR), CFC-12 (FR), CH4
          (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL (FR), CTDTMP (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Department of Fisheries and Oceans Canada (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), GO-SHIP AR07W; Atlantic Zone Monitoring Program (FR), Labrador Sea
          (FR), Methane (CH4) (FR), NH3 (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRITE
          (FR), Niskin bottle (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile
          (FR), SALINOMETERS (FR), SALNTY (FR), SF6 (FR), Ships (FR), 'SiO3, NO3,
          NO2, PO4 (FR)', TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        chemical (FR), discrete sample (FR), nutrient autoanalyzer (FR), oxygen sensor
          (FR), pCO2 (FR), profile (FR), salinometer (FR), silicate (FR), sulfur hexafluoride
          (SF6) (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH_TOT, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, pH, phosphate, physical, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH_TOT (FR), SALINITY (FR),
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on the total scale,
      pCO2, methane, chlorofluorocarbons (CFC-12), sulfur hexafluoride, nutrients,
      dissolved oxygen, temperature, salinity and other measurements collected from
      discrete samples and profile observations during the Fisheries and Oceans Canada
      CCGS Amundsen GO-SHIP AR07W Atlantic Zone Offshore Monitoring Program (AZOMP)
      cruise (EXPOCODE 18DL20190601) in the North Atlantic Ocean and Labrador Sea
      from 2019-06-01 to 2019-06-21 (NCEI Accession 0237232)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on the total scale,
      pCO2, methane, chlorofluorocarbons (CFC-12), sulfur hexafluoride, nutrients,
      dissolved oxygen, temperature, salinity and other measurements collected from
      discrete samples and profile observations during the Fisheries and Oceans Canada
      CCGS Amundsen GO-SHIP AR07W Atlantic Zone Offshore Monitoring Program (AZOMP)
      cruise (EXPOCODE 18DL20190601) in the North Atlantic Ocean and Labrador Sea
      from 2019-06-01 to 2019-06-21 (NCEI Accession 0237232) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0237232
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.316, 44.268, -48.167, 60.62]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
